[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagENUMLOGFONTA

## Declaration

Source position: lcltype.pp line 2259

`type tagENUMLOGFONTA = record`
`elfLogFont: TLogFontA;` |  |
`elfFullName: array [0..LF_FULLFACESIZE-1] of AnsiChar;` |  |
`elfStyle: array [0..LF_FACESIZE-1] of AnsiChar;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .